Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158576 - playing cds results in fast fwd at random times
Summary: playing cds results in fast fwd at random times
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target FC4Update
TreeView+ depends on / blocked
 
Reported: 2005-05-23 18:26 UTC by Christopher Aillon
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 09:40:28 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2005-05-23 18:26:19 UTC
Description of problem:
When playing a CD, it randomly starts playing in fast forward mode.  There seems
to be no real reproducer (its not any specific place on the CD, and this is a
brand new CD -- have reproduced on several other CDs as well), just play a CD
and at some point, it will start going fast forward.

Version-Release number of selected component (if applicable):
> rpm -q gnome-media
gnome-media-2.10.2-4

Comment 1 John Thacker 2006-10-29 21:20:13 UTC
[Mass switching of bugs filed against FC4T3 to fc4test3 from test3]

Comment 2 Alexander Larsson 2006-11-21 09:54:06 UTC
Do you still see this with FC6?


Comment 3 Bastien Nocera 2007-04-05 09:40:28 UTC
No answer, closing.


Note You need to log in before you can comment on or make changes to this bug.